img{
  width:400px;
  border-radius: 30px;
    border-color:#00528e;
  border-style: solid;
  border-width: thick;
    
    
}
body{
  background-image: url(clouds.jpg);
  background-size: 1900px;
}
hr{
  height: 2px;
    background-color: black;
  border-color: black;
}
h1{
  text-shadow: 1px 1px #0700bf;
  color:#000000;
}
h5{
  text-decoration: underline;
  
}